#overview #content { width:980px !important; padding:50px 0 0 !important; }
#overview .grid3col { width:900px; margin:50px 40px; list-style:none; }
#overview .grid3col h2 { margin-bottom:14px; }
#overview .grid3col p { width:256px; color:#333; }
#overview .grid3col .column { width:261px; margin-left:45px; }
#overview .grid3col .first img { margin-left:20px; }
#overview .grid3col .last img { margin-left:50px; }
#overview .button.large {float:none; margin-right: 12px;}
